Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/products/{product_id}/prices/ \ --header 'Authorization: Bearer <token>'
{ "data": [ { "attributes": { "amount": 123, "created_at": "2023-11-07T05:31:56Z", "currency": "<string>", "deleted_at": "2023-11-07T05:31:56Z", "description": "<string>", "interval": "<string>", "interval_count": 123, "is_active": true, "legacy_price_id": "<string>", "metadata": {}, "name": "<string>", "product_id": "<string>", "team_id": "<string>", "trial_period_days": 123, "type": "<string>", "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "prices" } ], "meta": {} }
List all prices for a product (not paginated — small per-product set).
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes